DVIPS_CMD = dvips -o

uvaxKernMods.ps: uvaxKernMods.dvi
	$(DVIPS_CMD) uvaxKernMods.ps uvaxKernMods.dvi

uvaxKernMods.dvi: uvaxKernMods.latex
	latex uvaxKernMods.latex
	latex uvaxKernMods.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
